<?php

return [
    'calendar_index_calendar_list_title'=>'تقویم',
    'calendar_index_calendar_datatable_rowindex'=>'ردیف',
    'calendar_index_calendar_datatable_title'=>'عنوان',
    'calendar_index_calendar_datatable_action'=>'عملیات',
    'calendar_error'=>' خطا ',
    'calendar_saved_success_msg2'=>' ذخیره شد ',
    'calendar_delete_title1'=>'ایا ازحذف ',
    'calendar_delete_title2'=>' اطمینان دارید ',
    'calendar_select_city'=>'لطفا یک شهر انتخاب نمایید',
    'calendar_select_province'=>'لطفا یک استان انتخاب نمایید',
    'calendar_from'=>'از',
    'calendar_to'=>'تا',
    'calendar_select_user'=>' انتخاب کاربران ',
    'calendar.save'=>'ذخیره',
    'new_calendar'=>'تقویم جدید',
    'calendar.action'=>'عملیات ',
    'task_timming'=>'تخصیص وقت',
    'calendar_setTime_Task'=>'تخصیص وقت به فعالیت',
    'success_operarion'=>'با موفقیت همراه بود',
    'no_calendar'=>'تقویمی موجود نیست',
    'my_calendar'=>'تقویم من',
    /*--------------------------------------------------------------------------------------------------------------------|
    | calendar/helper/index/inlinJS/document_ready.blade.php                                                              |
    ----------------------------------------------------------------------------------------------------------------------*/
    'calendar_saveEdidt_success_msg' =>'داده ها با موفقیت ذخیره گردید ',
    'calendar_season_button_clicked_spring' =>'بهار ',
    'calendar_season_button_clicked_summer' =>'تابستان ',
    'calendar_season_button_clicked_fall' =>'پاییز ',
    'calendar_season_button_clicked_winter' =>'زمستان ',
    'calendar_season_button_clicked_more' =>'موارد بیشتر ',
    'calendar_6month_button_clicked_first_half_of_year'=>' نیمه اول سال ',
    'calendar_6month_button_clicked_second_half_of_year'=>' نیمه دوم سال ',
    'calendar_6month_button_clicked_more' =>'موارد بیشتر ',
    'calendar_year_button_clicked_title' =>'نمای سالانه  ',
    'calendar_year_button_clicked_more' =>'موارد بیشتر ',
    'calendar_saveEvent_clicked_success_msg1'=>' رویدادی با عنوان  ',
    'calendar_saveEvent_clicked_success_msg_header'=>'ذخیره رویداد ',
    'calendar_saveSession_clicked_success_msg1'=>' جلسهای با عنوان  ',
    'calendar_saveSession_clicked_success_msg_header'=>'ذخیره جلسه',
    'calendar_saveSession_success'=>'ذخیره جلسه با موفقیت انجام شد!',
    'calendar_saveInvitation_clicked_success_msg1'=>' دعوتنامه ای  ',
    'calendar_saveReminder_clicked_success_msg1'=>'یادآور',
    'calendar_saveInvitation_clicked_success_msg_header'=>' ذخیره دعوتنامه ',
    'calendar_saveReminder_clicked_success_msg_header'=>' ذخیره یادآور ',
    'calendar_save_calendar_setting_clicked_success_msg1'=>'تنظیمات تقویم ',
    'calendar_save_calendar_setting_clicked_success_msg2'=>' ویرایش شد.',
    'calendar_save_calendar_setting_clicked_success_msg3'=>' ویرایش تنظیمات ',
    'calendar_year_button_title'=>'سال',
    'calendar_sixmonth_button_title'=>'۶ ماهه',
    'calendar_month_row_button_title'=>'ماه سطری',
    'calendar_sesoan_button_title'=>'فصل ',

    /*--------------------------------------------------------------------------------------------------------------------|
   | calendar/helper/index/inlinJS/calendar_grid.blade.php                                                                |
   ----------------------------------------------------------------------------------------------------------------------*/
    'calendar_save_calendar_grid_action_edit'=>' ویرایش  ',
    'calendar_save_calendar_grid_action_view'=>' مشاهده رویداد ',
    'calendar_save_calendar_grid_action_delete'=>' حذف ',
    /*--------------------------------------------------------------------------------------------------------------------|
    | calendar/helper/index/inlineJs.blade.php                                                                             |
    ----------------------------------------------------------------------------------------------------------------------*/
    'calendar_deletePersonalCalendar_func_msg1'=>' حذف تقویم  ',
    'calendar_deletePersonalCalendar_func_msg2'=>' تقویمی با عنوان ',
    'calendar_deletePersonalCalendar_func_msg3'=>' حذف گردید ',
    'calendar_deletePersonalCalendar_func_msg4'=>' ویرایش تنظیمات ',
    'delete_calendar'=>'حذف تقویم',
    'new_event'=>'رویداد جدید',
    'edit_calendar'=>'ویرایش تقویم',
    /*---------------------------------------------------------------------------------------------------------------------|
    |          add new calendar modal                                                                                      |
    ----------------------------------------------------------------------------------------------------------------------*/
    'modal_calendar_ header_title' => 'تقویم جدید',
    'modal_calendar_title_field_label' => ' نام تقویم',
    'modal_calendar_type_field_label' => 'نوع تقویم',
    'modal_calendar_type_field_ch1' => ' شخصی',
    'modal_calendar_type_field_ch2' => 'رسمی',
    'modal_calendar_default_field_label' => 'تقویم پیشفرض',
    'modal_calendar_descriotion_field_label' => ' توضیحات',
    'modal_calendar_addConfig_field_label' => 'اضافه کردن تنظیمات مربوط به این تقویم پس از افزودن',
    /*---------------------------------------------------------------------------------------------------------------------|
   |          edit calendar modal                                                                                         |
   ----------------------------------------------------------------------------------------------------------------------*/
    'modal_calendar_add_holiday_events'=>'اضافه کردن مناسبت ها و روزهای تعطیل براساس:',
    'month_one'=>'فروردین',
    'month_two'=>'اردیبهشت',
    'month_three'=>'خرداد',
    'month_four'=>'تیر',
    'month_five'=>'مرداد',
    'month_six'=>'شهریور',
    'month_seven'=>'مهر',
    'month_eight'=>'آبان',
    'month_nine'=>'آذر',
    'month_ten'=>'دی',
    'month_eleven'=>'بهمن',
    'month_twelve'=>'اسفند',
    'events'=>'رویدادها',
    'notification'=>'اطلاعیه',
    'sms'=>'پیامک',
    'email'=>'رایانامه',
    'execution'=>'اجرای نرم افزار',
    'modal_calendar_announce_start'=>'اعلام شروع',
    'modal_calendar_repeate'=>'تکرار',
    'modal_calendar_offline'=>'ساعت خاموشی',
    'modal_calendar_meeting'=>'جلسه',
    'modal_calendar_type'=>'نوع',
    'modal_calendar_from'=>'از',
    'modal_calendar_until'=>'تا',
    'modal_calendar_priod'=>'مدت',
    'modal_calendar_saturday'=>'شنبه',
    'modal_calendar_sunday'=>'یک شنبه',
    'modal_calendar_monday'=>'دو شنبه',
    'modal_calendar_tuesday'=>'سه شنبه',
    'modal_calendar_wednesday'=>'چهار شنبه',
    'modal_calendar_thursday'=>'پنچ شنبه',
    'modal_calendar_friday'=>'جمعه',
    'modal_calendar_holiday_year'=>'روزهای تعطیل در کل سال',
    'modal_calendar_holiday_year'=>'روزهای تعطیل در کل سال',
    'modal_calendar_holiday_year'=>'روزهای تعطیل در کل سال',
    'modal_calendar_holiday_year'=>'روزهای تعطیل در کل سال',
    'modal_calendar_holiday_year'=>'روزهای تعطیل در کل سال',
    'modal_calendar_holiday_year'=>'روزهای تعطیل در کل سال',
    'modal_calendar_edit_header_title'=>'ویرایش تقویم',
    'modal_calendar_no_sharing'=>'عدم اشتراک',
    'modal_calendar_define'=>'تعریف',
    'modal_calendar_general'=>'عمومی',
    'modal_calendar_time_template'=>'قالب زمانی',
    'modal_calendar_new_time_border'=>'بازه زمانی جدید',
    'modal_calendar_time_border'=>'بازه زمانی',
    'modal_calendar_event_detail'=>'جزئیات رویداد',
    'modal_calendar_edit_tab1_title'=>'اطلاعات',
    'modal_calendar_edit_tab2_title'=>'تنظیمات',
    'modal_calendar_edit_tab3_title'=>'دسترسی ها',
    'modal_calendar_edit_tab4_title'=>'اشتراک رویداد ها از سایر تقویم ها',
    'modal_calendar_edit_prayer_times_field_label'=>' درج اوقات شرعی',
    'modal_calendar_share_type_label'=>'نوع اشتراک',
    'modal_calendar_edit_prayer_times_radio1_label'=>' طول روز',
    'modal_calendar_edit_prayer_times_radio2_label'=>' بالای تقویم',
    'modal_calendar_edit_prayer_times_city_privince'=>' اوقات شرعی به افق',
    'modal_calendar_edit_beginning_day_field_label'=>'آغاز روز',
    'modal_calendar_edit_beginning_day_radio1_label'=>' غروب خورشید',
    'modal_calendar_edit_beginning_day_radio2_label'=>' ساعت صفر',
    'modal_calendar_edit_hiddentime_field_label'=>'وقت پنهان شده',
    'modal_calendar_edit_monasebat_field_label'=>'مناسبت ها',
    'modal_calendar_edit_brith_day_field_label'=>' تولد ها',
    'modal_calendar_edit_viewPermissions_field_label'=>'  دسترسی مشاهده',
    'modal_calendar_edit_editPermissions_field_label'=>'دسترسی ویرایش',
    'modal_calendar_edit_sharing_calendar_field_label'=>  'اشتراک رویدادها در این تقویم از',
    /*---------------------------------------------------------------------------------------------------------------------|
   |          calendar setting mmodal                                                                                      |
   ----------------------------------------------------------------------------------------------------------------------*/
    'modal_calendar_setting_header_title'=>'تنظیمات رویداد ها در تقویم ',
    'modal_calendar_setting_default_event'=>'رویدادهای پیشفرض',
    'modal_calendar_setting_sharing_event'=>'رویدادها از تقوسیم های به اشتراک گذاشته شده',
    'modal_calendar_setting_show'=>'نمایش',
    'modal_calendar_setting_title'=>'عنوان',
    'modal_calendar_setting_color'=>'رنگ',
    'modal_setting_jalali'=>'هجری شمسی',
    'modal_setting_gergorian'=>'میلادی',
    'modal_setting_ghamari'=>'هجری قمری',
    'modal_setting_jalali_event'=>'رویدادهای تاریخ شمسی',
    'modal_setting_gergorian_event'=>'رویدادهای تاریخ میلادی',
    'modal_setting_ghamari_event'=>'رویدادهای هجری قمری',
    'modal_setting_vocation_event'=>'تعطیلات',
    'modal_setting_event'=>'رویدادها',
    'modal_setting_session'=>'جلسات',
    'modal_setting_invitation'=>'دعوتنامه ها',
    'modal_setting_reminder'=>'یادآورها',
    /*---------------------------------------------------------------------------------------------------------------------|
|          calendar fullcalendar menu modal                                                                                |
--------------------------------------------------------------------------------------------------------------------------*/
    'modal_fullcalendar_menu_defined_task'=>'وظایف تعریف شده',
    'modal_fullcalendar_menu_new_task'=>'وظیفه جدید',
    'modal_fullcalendar_menu_presence'=>'حضور',
    'modal_fullcalendar_menu_memo'=>'یادداشت',
    'modal_fullcalendar_menu_save_event'=>'ثبت رویداد',
    'modal_fullcalendar_menu_save_session'=>'جلسه',
    'modal_fullcalendar_menu_save_invitation'=>'ثبت دعوتنامه',
    'modal_fullcalendar_menu_save_reminder'=>'یادآور',
    'modal_calendar_color_field_label'=>'رنگ',
    'modal_fullcalendar_register_event_select_type'=>'ثبت رویداد:انتخاب نوع',
    'modal_fullcalendar_start'=>'شروع:',
    'modal_fullcalendar_end'=>' پایان:',
];
